#suggestions {
	position: absolute;
	z-index: 1055;
	background: #fff;
	border: 1px solid #ccc;
	width: 100%;
	display: none;
}

.modal-dialog {
	margin-top: 48px;
}

th {
	text-align: center;
	font-weight: bold;
	color: white !important;
	background: #2196f3 !important;
}
.table-color-red td {
	color: red !important;
}